blsh_cmd_t Struct Reference

blsh command struct More...

`#include <blsh.h>`

## Data Fields

uint8_t * | name
uint8_t * | help
uint8_t * | usage
blsh_func_t | function
void * | arg
struct _blsh_cmd * | next

## Detailed Description

blsh command struct

## Field Documentation

void* arg

blsh_func_t function

uint8_t* help

uint8_t* name

struct _blsh_cmd* next

uint8_t* usage

The documentation for this struct was generated from the following file:

- blsh.h